Affected packages

Packages affected by texlive-oberdiek upgrade from 9:20210325-32.fc35 to 9:20210325-35.fc35 (in Fedora 35)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by texlive-oberdiek upgrade from 9:20210325-32.fc35 to 9:20210325-35.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.